<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>EXTRA CURRICULAR FACILITIES</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1" mat-card-image style="max-height: 500px; padding: 20px; background-color: rgb(0%,11%,23%);" src="./assets/images/extrac/main.JPG" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      Vocal and Instrumental music, Dance, Art and Craft and SUPW are integral parts of the education system in the school till Class VIII. After that the exceptional students are given extra-attention with extra classes. KEA ,MAKSI offers the students a variety of extra curricular activities.
                      Arts & Craft | Instrumental Music | Folk & Classical Dance | Debating | Social Work | Poetry | Gardening | Vocal Music | Western Dance |
                      <br/><br/>PLAY & DRAMA
                      <br/>
                      Special role-play and acting session are conducted for students
                      <br/><br/>ART & CRAFT
                      <br/>Explore the hidden creativity in every student a range of art and craft activities are performed under the guidance of professional trainer in Art & Craft room.
                      Spoken English, Reading, Writing and Calligraphy and Personality Development .
                      <br/><br/>DANCE & MUSIC
                      <br/>A room that helps students to unwind from their academics routine and learn the basics of Indian classical, folk, and western music and dance forms under professional trainers
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/extrac/art.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>EXTRA CURRICULAR</div>
                    <div class="divider"></div>
                    <div><b>ART AND CRAFT</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/extrac/rangoli1.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>EXTRA CURRICULAR</div>
                    <div class="divider"></div>
                    <div><b>RANGOLI COMPETITION</b></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>

          <mat-card-content style="padding-top: 40px">
            <div class="row d-flex justify-content-center">
              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/extrac/workshop1.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>EXTRA CURRICULAR</div>
                    <div class="divider"></div>
                    <div><b>WORKSHOPS</b></div>
                  </div>
                </div>
              </div>

              <div class="col-md-2"></div>

              <div class="col-md-4">
                <img mat-card-image style="height: 400px;" src="./assets/images/extrac/rakhimaking.jpg" alt="Welcome" class="img-background-padding">
                <div class="mb-3 card text-block4">
                  <div class="justify-content-center">
                    <div>EXTRA CURRICULAR</div>
                    <div class="divider"></div>
                    <div><b>RAKHI MAKING</b></div>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-md-1"></div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
